/**** Sprite Overrides - Convert sprites to the gray versions ****/
/* @Note: Till our site is ready to do real themes (generic sprite names), we must do this */
/* @TODO(anyone) use new sprite classes */
.sprite_14x14_close_blue {
	background: url(../../../../_assets/img/box/16x16-4xuVUQ.png) no-repeat 0 0;
	background-position: -11px -141px;
}

.sprite_24x24_left_arrow_white,
.sprite_24x24_left_arrow_blue {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -34px -272px;
}

.sprite_24x24_right_arrow_blue {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -68px -272px;
}

.sprite_24x24_plus_blue {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -68px -306px;
}

.sprite_24x24_search_white {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -102px -271px;
}

.sprite_24x24_gears_white {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -170px -272px;
}

.sprite_24x24_upload_blue {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -272px -272px;
}

.sprite_24x24_download_blue {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -306px -272px;
}

.sprite_24x24_lock_white {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -170px -306px;
}

.sprite_24x24_go_to_folder_white {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -306px -306px;
}

.sprite_24x24_pencil_blue {
	background: url(../../../../_assets/img/box/24x24-BjTUy-.png) no-repeat 0 0;
	background-position: -68px -340px;
}

.root_folder_icon {
	background: url(../../../../_assets/img/embed_widget/gray/root_folder_icon-VDo32r.png) no-repeat 0 50%;
}
/**** Background/Color Overrides ****/
.embed_widget a,
.embed_widget button,
.embed_widget select,
.embed_widget .hoverlight,
.embed_widget li.selected .hoverlight,
.embed_widget li.hover .hoverlight {
	color: #7D7D7D;
}

.root_folder_title {
	color: #333;
}
.embed_widget .sub_nav {
	background-color: #EFEFEF;
}
.embed_widget .filter,
.embed_widget .list_menu > li.selected a {
	background-color: #CCC;
	color: #333;
}
.embed_widget .filter:hover,
.embed_widget .list_menu > li.selected a:hover {
	color: #000;
}
#embed_widget_loader .loading_text,
.security_message {
	color: #666;
}

.logo_left {
	background: url(../../../../_assets/img/embed_widget/gray/logo-WYKcZ7.png) no-repeat 0 50%;
}
.logo_center {
	background: url(../../../../_assets/img/embed_widget/gray/logo-WYKcZ7.png) no-repeat;
}
.nav_container {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2984C2), color-stop(100%, #0A639D)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2984C2 0%, #0A639D 100%); /* Chrome10+,Safari5.1+ */
	background: linear-gradient(to bottom, #2984C2 0%, #0A639D 100%); /* W3C */
	background: url(../../../../_assets/img/embed_widget/gray/nav_main_bg-_2lkJO.png) center;
	color: #333;
}
.nav_container .gradient_wrap {
	-webkit-box-shadow: 0 1px 0 0 #c6c6c6;
	box-shadow: 0 1px 0 0 #c6c6c6;

	background: #e9e9e9; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #b2b2b2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e9e9e9 0%, #b2b2b2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e9e9e9 0%, #b2b2b2 100%); /* Opera11.10+ */
	background: linear-gradient(to bottom, #e9e9e9 0%, #b2b2b2 100%); /* W3C */
}

.nav_button_wrap:hover {
	background: #AAA; /* Old browsers */
	-webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.30);
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.30);
}
.nav_button_wrap:hover .ui-btn-left.ui-btn,
.nav_button_wrap:hover .ui-btn-right.ui-btn,
.nav_button_wrap:hover .search_cancel {
	background: #ffffff; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #ececec 100%); /* Opera11.10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #ececec 100%); /* W3C */

	-webkit-box-shadow: none;
	box-shadow: none;
}

.nav_button_wrap:active .ui-btn-left.ui-btn,
.nav_button_wrap:active .ui-btn-right.ui-btn,
.nav_button_wrap:active .search_cancel {
	background: #b5b5b5; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5b5b5), color-stop(100%, #c5c5c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b5b5b5 0%, #c5c5c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b5b5b5 0%, #c5c5c5 100%); /* Opera11.10+ */
	background: linear-gradient(to bottom, #b5b5b5 0%, #c5c5c5 100%); /* W3C */
}
.nav_button_wrap:active .ui-btn-left.ui-btn, .nav_button_wrap:active .ui-btn-right.ui-btn {
	background: #b5b5b5; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b5b5b5), color-stop(100%, #c5c5c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b5b5b5 0%, #c5c5c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b5b5b5 0%, #c5c5c5 100%); /* Opera11.10+ */
	background: linear-gradient(to bottom, #b5b5b5 0%, #c5c5c5 100%); /* W3C */
}

.nav_container .ui-btn-left.ui-btn,
.nav_container .ui-btn-right.ui-btn,
.nav_container .search_cancel {
	-webkit-box-shadow: inset 0 1px 0 0 #c6c6c6;
	box-shadow: inset 0 1px 0 0 #c6c6c6;
	background: #f7f7f7; /* Old browsers */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #e9e9e9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f7f7f7 0%, #e9e9e9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f7f7f7 0%, #e9e9e9 100%); /* Opera11.10+ */
	background: linear-gradient(to bottom, #f7f7f7 0%, #e9e9e9 100%); /* W3C */
}

.header_with_breadcrumb .breadcrumb li a {
	background-image: url(../../../../_assets/img/embed_widget/gray/breadcrumb_arrow_bg-YZBPBC.png);
	color: #333;
}
.header_with_breadcrumb .breadcrumb li a:hover {
	background-image: url(../../../../_assets/img/embed_widget/gray/breadcrumb_arrow_bg_hover-H2d3N8.png);
}
.header_with_breadcrumb .breadcrumb li a:active {
	background-image: url(../../../../_assets/img/embed_widget/gray/breadcrumb_arrow_bg_active-T4Sxmg.png);
}

.header_with_breadcrumb .breadcrumb li a .breadname {
	color: #333;
}
.header_with_breadcrumb .breadcrumb li a:hover .breadname,
.header_with_breadcrumb .breadcrumb li a:active .breadname {
	background-image: url(../../../../_assets/img/embed_widget/gray/breadcrumb_arrow_bg-YZBPBC.png);
}

.nav_button_left_container {
	background-image: url(../../../../_assets/img/embed_widget/gray/nav_main_bg_left-Nnwoo7.png);
}

.nav_button_right_container {
	background-image: url(../../../../_assets/img/embed_widget/gray/nav_main_bg_right-9rYmTU.png);
}

.search_form .search_field {
	border-color: #CCC !important;
}
.search_form .search_cancel {
	color: #000;
}

/* Override blue radial with a gray-white version */
.blue_radial_background {
	background: rgb(255,255,255); /* Old browsers */
	background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* Opera 12+ */
	background: radial-gradient(ellipse farthest-corner at center,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.blue_linear_gradient {
	background-image: -o-linear-gradient(bottom, rgb(247,247,247) 5%, rgb(255,255,255) 70%);
	background-image: -webkit-linear-gradient(bottom, rgb(247,247,247) 5%, rgb(255,255,255) 70%);
	background-image: linear-gradient(to top, rgb(247,247,247) 5%, rgb(255,255,255) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ffffff'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#ffffff')"; /* IE8+ */

}

.drag_start_image {
	background: url(../../../../_assets/img/embed_widget/gray/white_cloud-QCYr8G.png) no-repeat center;
}

.drag_end_image {
	background: url(../../../../_assets/img/embed_widget/gray/gray_inset-XaEeiz.png) no-repeat center;
}

.drag_end_logo {
	background: url(../../../../_assets/img/embed_widget/gray/gray_logo-2v-kCW.png) no-repeat center;
}

/**** Gray Login Version ****/

.widget_login .secure_login_button_text {
	color: #000;
}
.widget_login .login_options a {
	color: #8f8f8f;
}
.lte_ie8 .widget_login .secure_login_button  {
	border: 1px solid #dadada;
}

.btn-primary,
.btn-primary.active,
.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus {
	color: #000;
	border: 1px solid #a8a8a8;
	background-color: #fafafa;
	background-image: -webkit-linear-gradient(top, #fff 20%, #ececec 100%);
	background-image: linear-gradient(to bottom, #fff 20%, #ececec 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ececec', GradientType=0);
}